@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');


    a {
        text-decoration: none;
    }

    body {
        font-family: 'Roboto', sans-serif;
        margin: 0px 40px;
        padding: 0px 40px;
    }

    main {
        padding: 16px;
        margin-bottom: 8px;
        padding-bottom: 8px;
        height: 100%;
    }

    footer {
        padding: 24px 40px;
        position: absolute;
    }

    img {
        height: 300px;
    }

    nav {
        padding: 16px 40px;
        border: 10px black;
        font-size: 31px;
    }

    td {
        text-align: left;
        padding-right: 40px;
    }

    th {
        text-align: left;
        padding-right: 40px;
    }

    a:hover {
        color: green
    }

    .grid {
        display: grid;
        grid-template-columns:2 1fr;
    }

    .grey-background_even:nth-child(even) {
        display: table;
        width: auto;
        background-color: lightslategray;
    }

    #orange-background {
        color:orange
    }

    #purple-background {
        color:rgba(142, 10, 230, 0.893)
    }

    #background-green {
        background-color:green
    }
